Bug 87799 - (SOUND VIA82CXXX_AUDIO)Sound problems with Gigabyte GA-7VAXP onboard sound chip (8235)
(SOUND VIA82CXXX_AUDIO)Sound problems with Gigabyte GA-7VAXP onboard sound ch...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-02 12:10 EST by James Boulton
Modified: 2007-04-18 12:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Boulton 2003-04-02 12:10:31 EST
Description of problem:
Sound plays very briefly then (<1 second) the application (xmms, gnome sound
events..) locks. 

Version-Release number of selected component (if applicable):
Redhat 9

How reproducible:
Every time

Steps to Reproduce:
1.Enable Sounds for events under Preferences->sound
2.Play music thru' XMMS
3.
    
Actual results:
Gnome lockup for sound events (can CTRL+ALT+Backspace to restart X - so it's not
a kernel lockup). If sound events is disabled and I play music thru XMMS it locks up

Expected results:
Sound 

Additional info:
The installation of RH9 correctly identified the sound driver (via82cxxx_audio)
and successfully played the test sound.
Comment 1 Alan Cox 2003-06-27 17:31:29 EDT
Ok fixed in current -ac now. Finally found the bug
Comment 2 Bugzilla owner 2004-09-30 11:40:44 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.